Package org.gradle.tooling.model

# Interface ComponentSelector

public interface ComponentSelector
Represents a component selector. Used for displaying unresolved dependency warnings in the IDE.

Since:
  6.7

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getDisplayName()`
  Returns a human-readable display name for this selector.

- ## Method Details

  - ### getDisplayName

    String getDisplayName()
    Returns a human-readable display name for this selector.